Subject: Call log needed and do not call
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Tue, 17 Feb 2009 15:51:40 -0500

Josh,
I need a call log pulled for the following phone number:
210-349-4452
The customer has requested to also be added to the DO NOT CALL.
Also, any word as to when I can get the balance of my requests?  There were only 2 additional phone numbers in the folder.  All of the rest I already listened to.  My count, (not including the above) is at 8 total requests that I need either a call log or a recording.  Can you check with your IT today and let me know when I should get those?   Your promptness in this matter is much appreciated.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]